{-- Algebras - Interface between TerraLib and Haskell

    (c) Sergio Costa (INPE) - Setembro, 2005

	This program is free software; you can redistribute it 
    and/or modify it under the terms of the GNU General 
    Public License 2.1 as published by the Free Software Foundation
    (http://www.opensource.org/licenses/gpl-license.php)
--}

{--  --}

module TerraHS.Algebras.Spatial
	(
		
		module TerraHS.Algebras.Spatial.Geometries
		,module TerraHS.Algebras.Spatial.Points
		,module TerraHS.Algebras.Spatial.Lines
		,module TerraHS.Algebras.Spatial.Polygons
		,module TerraHS.Algebras.Spatial.GeoObjects
		,module TerraHS.Algebras.Spatial.Raster
	)
	 where


import TerraHS.Algebras.Spatial.Geometries
import TerraHS.Algebras.Spatial.Points
import TerraHS.Algebras.Spatial.Lines
import TerraHS.Algebras.Spatial.Polygons
import TerraHS.Algebras.Spatial.GeoObjects
import TerraHS.Algebras.Spatial.Raster
